<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-27"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:19847">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="257180" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:6839">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="44394.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:33706">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5587" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:95319">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1850" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:138498">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="202.13" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="330886.81" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:26365">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="213.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1088136" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:115995">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="173.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1777545" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:23970">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="227.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="559704.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:119687">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="206.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="264676.26" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:110234">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="178.07" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1388946" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:15">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:15:0101016">
                  <Parcels>
                    <Parcel CadastralNumber="86:15:0101016:63">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1475.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1067003.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:15:0101012">
                  <Parcels>
                    <Parcel CadastralNumber="86:15:0101012:128">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3239.62" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5144516.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:0808001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0808001:125">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="121.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2177091.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0808002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0808002:5753">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="73022.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0203001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0203001:2985">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="120.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2374002.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:0203001:2370">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="84602.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:12874">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="260.73" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="260.73" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:19021">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4034.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:18508">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="332.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="209864.29" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010301:16190">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="137725.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0010301:305">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="223.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="25305.22" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020801">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020801:13409">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="289.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="178836.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020903">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020903:1678">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="108.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="319457.49" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020903:2216">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="211.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="73691.35" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020902">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020902:4742">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="151.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2644104" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0090201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090201:761">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="296.62" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="129919.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090101">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090101:610">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="174.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6188397.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090102:2134">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="225.84" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1081999.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:8964">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="184.06" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="44910.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0060110">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0060110:364">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="817.48" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="920482.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053201:1950">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1279.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0010601">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0010601:91526">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="197.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1663077.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0050102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0050102:661">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="367.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="513532.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0070402">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0070402:2463">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="199.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8580220" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0070402:2631">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="133.03" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="24105036" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0060201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0060201:2795">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5680732" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053501">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053501:2591">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="226.91" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="110051.35" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030502">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030502:4854">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="830.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="655367.07" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051609">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051609:568">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1537.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="923767.05" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:141969">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="183.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="20849169" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:152300">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="218.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="73776.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:139721">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="257.07" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="591261" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:142006">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="195.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="10698870" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030302">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030302:1862">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="827.67" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="449424.81" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051708">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051708:369">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1925.01" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="84700.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051613">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051613:358">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1562.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1806712.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100114">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100114:101">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="466.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="955617.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0202004">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0202004:167">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="661.03" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="932052.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0701002">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0701002:1733">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="238.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="152684.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0201002">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0201002:3125">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4666.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="139988.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0501001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501001:156">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1799.47" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2821568.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0101017">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0101017:1911">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2817.18" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="239460.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0202001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0202001:7010">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="149.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="201096.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:11:0202001:4411">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="760.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="498317.45" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:11:0202001:6748">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="563.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="331009.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0201001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0201001:5461">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3728.29" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8597436.74" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501002">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501002:525">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1814.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2722485" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:1112002">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112002:362">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="430758.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:1112002:729">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="262.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1077461.98" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401003">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401003:1451">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="514682.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0101001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0101001:970">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="220.26" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="71364.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:0101001:2490">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="256.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="318869.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0501001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0501001:4514">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5103.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="321514.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0012012">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0012012:108">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="165.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="111267.09" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0012005">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0012005:1763">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="185.84" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="177848.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0010207">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010207:661">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="22044.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:18:0010210">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010210:1975">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="23881.26" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0010416">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010416:1105">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3626.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="37287186.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0101090">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101090:227">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5625.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5720675.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0202018">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0202018:20">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="927.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="695460" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0201001">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0201001:677">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4763.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3363066.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0000000:5927">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6638.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8245103.94" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0302005">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0302005:7">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="691.26" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="691260" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101081">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101081:1">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2325" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8244450" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0103037">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0103037:32">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2451.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="745180" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:05:0201010">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0201010:5">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="337.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="738430.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:05:0310126">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0310126:1">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="546.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="172301.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:05:0310099">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0310099:6">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="271.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="222530.49" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0000000:4851">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2080.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="416048" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101244">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101244:43">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4678.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6517345.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101035">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101035:53">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="9594.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="46909466.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101158">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101158:270">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="848.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="351150.66" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0101003">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0101003:1515">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3534.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="127227.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0101012">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0101012:5912">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1532.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1066919.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103024">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103024:42">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="502.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="323931.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0101005">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0101005:16">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3039.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="115494.54" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103039">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103039:45">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="316.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="271583.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0101025">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101025:216">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="327.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="271861.65" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0701001:268">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="304259.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0701004">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0701004:944">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="99608.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101006">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101006:68">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1301.81" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="756351.61" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101005">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101005:128">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1126495.26" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:20">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:20:0000055">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000055:68">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4620.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="12161313.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:16">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:16:0050101">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0050101:1168">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="171.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="142331.01" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0101004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101004:718">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="704377.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0102004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0102004:12113">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="314.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="269256.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103007">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103007:2791">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1342" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="69784" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103005">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103005:380">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="767070.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0020703">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020703:1540">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="296.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="32586.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0011601">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011601:114">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2595.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="70065.54" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>